» Ubuntu » Пакеты » lucid (10.04LTS) » libs » libdbus-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Источник: libdbus-ruby  ]

Пакет: libdbus-ruby1.8 (0.2.1-1) [universe]

Ссылки для libdbus-ruby1.8

Screenshot

Ресурсы Ubuntu:

Исходный код libdbus-ruby:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

Ruby 1.8 binding for D-Bus

This module allows Ruby 1.8 programs to interface with the D-Bus message bus installed on newer Unix operating systems.

Другие пакеты, относящиеся к libdbus-ruby1.8

  • зависимости
  • рекомендации
  • предложения
  • enhances
  • dep: libruby1.8
    Libraries necessary to run Ruby 1.8

Загрузка libdbus-ruby1.8

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
all 21,3 Кб144,0 Кб [список файлов]